Name: python-wsgi-jsonrpc
Version: 0.2.9
Release: 8%{?dist}
Summary: Expose Python classes via JSON using WSGI
License: ASL 2.0
URL: http://code.google.com/p/wsgi-jsonrpc/
# svn export http://wsgi-jsonrpc.googlecode.com/svn/trunk/ --revision 15 python-wsgi-jsonrpc-%{version}
# tar cJvf python-wsgi-jsonrpc-%{version}.tar.xz python-wsgi-jsonrpc-%{version}
Source0: python-wsgi-jsonrpc-%{version}.tar.xz
BuildArch: noarch
BuildRequires: python2-devel python-setuptools python-simplejson

%description
A library for exposing methods of Python classes via JSON RPC using
WSGI.

%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%check
%{__python} setup.py test

%files
%doc LICENSE
%{python_sitelib}/*

%changelog
* Thu Feb 04 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.2.9-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Thu Jun 18 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.9-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.9-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.9-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Apr 03 2013 Matthias Runge <mrunge@redhat.com> - 0.2.9-4
- re-vive package

* Mon Mar 25 2013 Matthias Runge <mrunge@redhat.com> - 0.2.9-3
- re-add to the repositories

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 27 2012 Karel Klíč <kklic@redhat.com> - 0.2.9-1
- Initial packaging
